Subject: Ticket Assigned - Order No - 9670469076
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 03:23:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No - 9670469076 Dear team ,

I received my product today 17/06/2021 , but I'm shocked to see it because
the product I received is completely different from the picture shown  and
the size is also very big .I cannot imagine how you play with customers. It
is really shocking  to know the centerpoint does this with their customer .
Please see the picture below What I order & What I received. So please
update me what is the next step

Thanks,
Alfiya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728524